Subject: Re: which netbsd version to use ?
To: Adrian Maier <>
From: Geert Hendrickx <>
List: netbsd-users
Date: 12/05/2005 15:02:18
On Mon, Dec 05, 2005 at 03:56:25PM +0200, Adrian Maier wrote:
> Since I am new to NetBSD,   I'm seeking advice about choosing the NetBSD
> version.   My plan is to install 3.0 RC5 , and later upgrade to 3.0 final
> (whenever it will be released).  Are there any very good reasons not to
> do so?  How painful should I expect the upgrade to be?

Since 3.0_RC5 is a release candidate for 3.0, the differences will be
minimal (if any), so the upgrade will not be very painful. :-)  

Installing 3.0_RC5 is a good idea.